{
  "Database": {
    "Provider": "SQLite"
  },
  "ConnectionStrings": {
    "SQLite": "Data Source=data/jiaowu-dev.sqlite"
  },
  "Cache": {
    "Enabled": true
  },
  "Jwt": {
    "Key": "jiaowu-development-secret-key-change-before-production",
    "AccessTokenMinutes": 10,
    "WebIdleMinutes": 30,
    "AppIdleMinutes": 4320
  },
  "Sso": {
    "FrontendBaseUrl": "http://localhost:5173",
    "CallbackUrl": "http://localhost:5255/signin-keycloak"
  },
  "Cors": {
    "Origins": [
      "http://localhost:5173"
    ]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
